/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import url("font.css");

body {
    padding: 0;
    margin: 0;
    color: #222222;
    font-family: "Open Sans";
    font-weight: 300;
}
.main_container{
    background: #0573b4;
}
.first_con{
    padding-top: 50px;
}

.navbar {
    background: #fff;
    margin: 0px;
}

.navbar-brand {
    height: auto !important;
}

.nav.navbar-nav.navbar-right {
    margin-top: 25px;
}

.navbar-right li a {
    text-decoration: none;
    color: #222222 !important;
}

.navbar-right li a:hover {
    color: #da251c;
}

.jumbotron {
    background: url("../img/banner.png");
    background-size: cover;
}

.welcome-text {
    font-size: 36px;
    font-weight: lighter;
}

.red {
    color: #da251c;
}
.redbg{
    background-color: #da251c;
}
.grey {
    color: #777;
}
.white {
    color: #ffffff;
}
.c-white{
    color: #CCC;
}
.white {
    color: #fff !important;
}
.white_bg{
    background: white;
    padding-left: 20px;
    padding-right: 20px;
}
.black_bg{
    background: #2a2b2f;
    height: 345px;
}
.blue_thick_bg{
    background: #0c70b0;
    height: 345px;
}
.blue_bg{
    background: #0065a5;
}
.black_bg_footer{
    background: #2a2b2f;
    height: 245px;
}

.grey-bg{
    background-color: #ebe7e4;
}
.footer{

    padding-top: 30px;
    padding-bottom:30px;
    color:#ffffff;
}
.smallpad{
    padding: 5px !important;
}
.quick-message input,.quick-message textarea{
    width: 100%;
    display: inline-block;
    border: 1px solid #adadad;
    background: none;
    padding: 10px;
    color: #f5f5f5;
}
.quick-message textarea{
    height: 100px;
}
.photo-icon{
    width: 100px;
    height: 100px;
    border-radius: 50px;
    background-color: #fff;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
}
.person-name{
    font-size: 20px;
    text-transform: capitalize;
    margin: 10px;
}
.company-name{
    font-size: 10px;
    text-transform: capitalize;
}
.extrapadding {
    padding: 20px;
}
.no-padding {
    padding: 0px !important;
}
.extramargin {
    margin: 34px;
}
h3.title:after{
    content: "";
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background: #da251c;
    height: 5px;
    width: 60px;
    margin-top: 8px;
}
.border-top-bottom {
    border-top: 1px solid #da251c;
    border-bottom: 1px solid #da251c;
}

.title {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff;
}
.title_1 {
    font-size: 24px;
    font-weight: 600;
    padding: 20px 0px 0px 0px ;
    text-transform: uppercase;
    color: #ffffff;
}
.content{
    color: #ffffff;
    padding: 10px;
    height: 105px;
}
.more{
    margin-top: 27px !important;
    display: inline-block;
    font-weight: bold;
    color: #000;
    font-size: 19px;
}
.button {
    padding: 10px 20px;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    color: inherit;
}

.button:hover {
    text-decoration: none;
    color: inherit;
}

.button-default {
    border: 1px solid #737373;
    color: #262626;
}
.border-white{
    border:1px solid #ffffff;
}
.border-none{
    border:none !important;
}

.button-red {
    background: #da251c !important;
    color: #fff;
}

.button-red:hover {
    background: #761c19 !important;
    color: #fff;
}

.think_border_bottom {
    border-bottom: 1px solid #CCC;
    width: 241px;
    margin-bottom: 15px;
}
.think_border_bottom_white {
    border-bottom: 8px solid #fff;
}

.blur_section {
    height: 100px;
    overflow: hidden;
}

.blur_img {
    background: url("../img/blur.png");
    background-size: 150%;
    background-position: center;
    height: 140px;
    margin-top: -20px;
    overflow: hidden;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

.weldbg {
    background: url("../img/weld.png");
    background-size: cover;
}
.circle-holder{
    display: inline-block;
}
.circle-holder:after{
    width: 0;
    height: 0;
    content: " ";
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #da251c;
    margin-top: 10px;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto
}
.circle{
    width: 100px;
    height: 100px;
    border-radius: 60px;
    border:8px solid #da251c;
    background: #fff;
    display: inline-block;
    margin: 15px;
}
.motor_head{
    color: #da251c;
    font-weight: bold;
}
.nav-justified li a {
    color:black;

}
.nav-justified li a:hover {
    background: #0573b4;
    color: #ffffff;
}
.left_img{
    display: inline-block;
    vertical-align: top;
}
.right_img{
    display: inline-block;
    vertical-align: top;
    margin: 14px 0px;
}
.active{
    background:#0573b4;
    color:white;
    border-top:4px solid yellow;
}
.dealer{
    border: 1px solid #ffffff;
    padding: 10px;
    margin: 10px;
    color: #ffffff;
    font-size: 20px;
    box-shadow: 10px 10px 10px white;
}
.dealer_blue{
    border: 1px solid #0573b4;
    padding: 10px;
    margin: 10px;
    color: #0573b4;
    font-size: 20px;
    box-shadow: 10px 10px 10px #0573b4;;
}